@charset "utf-8";
/* CSS Document */

/*----*****---- << Color >> ----*****----*/

a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .dt-sc-testimonial cite, .carousel-arrows a:hover, #footer .widget h3.widgettitle, #footer .widget.widget_text ul li a:hover, #footer .dt-sc-social-icons li a:hover, .entry-meta .comments a:hover, .entry-details .entry-metadata p a:hover, .dt-sc-ico-content.type2 h2 a, .dt-sc-callout-box.type6 h4, .dt-sc-callout-box.type7 h4, .dt-gallery:hover .dt-gallery-details h5 a, .widget .recent-posts-widget ul li .entry-details >  a:hover, .widget ul li a:hover, /*.widget ul li:hover:before, */.widget.tweetbox ul li a, .widget .recent-posts-widget ul li h4 a:hover, ul.commentlist li .author-name .reply a, ul.dt-sc-tabs-frame > li > a > span, ul.dt-sc-tabs-frame > li > a:hover, .dt-sc-gift-card:hover .price, .dt-sc-gift-card.selected .price, .dt-sc-gift-card-section h6 span, .dt-sc-ico-content.type3 h2 a, ul.dt-sc-fancy-list li a:hover, ul.dt-sc-fancy-list.procedures li.selected a, .dt-sc-callout-box h4, ul.dt-sc-tabs-vertical-frame > li > a > span, .widget .recent-posts-widget ul li .entry-details .entry-metadata p a:hover span, .widget.widget_rss h3.widgettitle a, ul.cart-details li a:hover, .menu-item-widget-area-container .widget h3.widgettitle, .menu-item-widget-area-container .widget h3.widgettitle a, #main-menu ul.menu li .menu-item-widget-area-container ul.menu li a:hover, .dt-sc-reservation .title h6 span, .dt-sc-reservation h6.staff-name { color:#d77d31; }


#main-menu ul li a:hover, #main-menu ul > li.current_page_item > a, #main-menu ul > li.current_page_ancestor > a, #main-menu ul > li.current-menu-item > a, #main-menu ul > li.current-menu-ancestor > a, #main-menu ul li.menu-item-simple-parent ul > li.current_page_item > a, #main-menu ul li.menu-item-simple-parent ul > li.current_page_ancestor > a, #main-menu ul li.menu-item-simple-parent ul > li.current-menu-item > a, #main-menu ul li.menu-item-simple-parent ul > li.current-menu-ancestor > a { color:#000; }

#main-menu ul li.menu-item-simple-parent ul li a:hover, #main-menu ul li.menu-item-megamenu-parent:hover > a, #main-menu ul > li.menu-item-simple-parent:hover > a, #main-menu ul li.menu-item-simple-parent ul li:hover > a { color:#000; }

/*----*****---- << Slider >> ----*****----*/

.ls-container h2.skin { color:#e17213; }
.ls-container h3.skin { color:#d77d31; }

/*----*****---- << Background Color >> ----*****----*/

th, .dt-sc-button, .dt-sc-sorting-container a.active-sort, .dt-sc-sorting-container a:hover, .pagination .prev-post a, .pagination .next-post a, .post-nav-container .post-prev-link a, .post-nav-container .post-next-link a, .widget.widget_tag_cloud .tagcloud a:hover, .widget.widget_product_tag_cloud .tagcloud a:hover, input[type="submit"], button, input[type="button"], .dt-sc-ico-content.type2 .icon:after, .sticky .entry-meta .date, .widget.flickrbox .flickr-widget div a, .post-edit-link:hover, #header .dt-sc-social-icons li:hover, #header #searchform input[type="submit"]:hover, #primary #searchform input[type="submit"]:hover, ul.time-table > li:before, ul.time-table > li.selected { background-color:#d77d31; }

.dt-sc-button:hover, .pagination .prev-post a:hover, .pagination .next-post a:hover, .post-nav-container .post-prev-link a:hover, .post-nav-container .post-next-link a:hover, input[type="submit"]:hover, button:hover, input[type="button"]:hover { background-color:#ba6b27; }

.dt-gallery .image-overlay, .dt-sc-gift-card:hover .image .overlay, .dt-sc-gift-card.selected .image .overlay { background-color:rgba(215, 125, 49, 0.9); }


/*----*****---- << Border Color >> ----*****----*/

.dt-sc-button, .dt-sc-sorting-container a.active-sort, .dt-sc-sorting-container a:hover, .pagination a.prev-post, .pagination a.next-post, .dt-gallery-single-slider-wrapper #bx-pager a.active:before, .post-nav-container .post-prev-link a, .post-nav-container .post-next-link a, .widget.widget_tag_cloud .tagcloud a:hover, .widget.widget_product_tag_cloud .tagcloud a:hover, input[type="submit"], button, input[type="button"], .dt-sc-callout-box.type1, .dt-sc-callout-box.type3, .pagination .prev-post a, .pagination .next-post a, #header #searchform input[type="submit"]:hover, #primary #searchform input[type="submit"]:hover { border-color:#ba6b27; }

/*----*****---- << Woo Styles >> ----*****----*/

ul.products li .product-thumb .onsale, .single-product .product > .onsale, ul.products li:hover .product-details .add_to_cart_button, ul.products li:hover .product-details .button, ul.products li:hover .product-details .yith-wcwl-add-to-wishlist a, .product .summary .add_to_wishlist, #reviews a.button, .woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button, .woocommerce table .button, .product.woocommerce .button, .return-to-shop a, .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content { background-color:#d77d31; }

ul.products li:hover .product-title h3, ul.products li:hover .product-details .price, ul.products li:hover .product-details .price ins, ul.products li:hover .product-details .price .amount, .product .summary .price .amount { color:#d77d31; }

ul.products li:hover .product-details .add_to_cart_button, ul.products li:hover .product-details .button, ul.products li:hover .product-details .yith-wcwl-add-to-wishlist a, .product .summary .add_to_wishlist, #reviews a.button, .woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button, .woocommerce table .button, .product.woocommerce .button, .return-to-shop a { border-color:#ba6b27; }
ul.products li .product-details .add_to_cart_button:hover, ul.products li .product-details .button:hover, ul.products li .product-details .yith-wcwl-add-to-wishlist a:hover, .product .summary .add_to_wishlist:hover, #reviews a.button:hover, .woocommerce-message .button:hover, .woocommerce-error .button:hover, .woocommerce-info .button:hover, .woocommerce table .button:hover, .product.woocommerce .button:hover, .return-to-shop a:hover, .cart_totals .shipping th, .shop_table .shipping th { background-color:#ba6b27; }

.site-footer {
    background-color: #171717;
    color: #9c9c9c;
    padding-top: 58px !important;
}
.site-footer .widget-title::after {
    background-color: #d77d31;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 73px;
}
.site-footer .widget-title {
    color: #fff !important;
}
.site-footer .widget-title {
    margin-bottom: 34px;
}
.site-footer .widget-title {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 18px;
    margin: 0 0 24px;
    padding-bottom: 16px;
    position: relative;
}
.site-footer .menu {
    list-style: outside none none;
    padding: 0 !important;
}
.site-footer .menu li {
    float: left !important;
    /*margin-bottom: 17px;*/
    width: 50% !important;
	padding-left:0 !important;
	clear:none !important;
	border:none !important;
}
.site-footer .menu a::before {
    content: "";
    font-family: "FontAwesome";
    font-size: 14px;
    left: 0;
    position: absolute;
}
.site-footer .menu a {
    padding-left: 14px;
    position: relative;
    z-index: 1000;
	color:#fff;
}
.contact-info {
    font-size: 12px;
    line-height: 1.42857em;
    list-style: outside none none;
    padding: 0;
	color:#fff !important;
}

.site-footer .contact-info li::before {
    border-right-color: #343434;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 31px;
}
.contact-info li::before {
    border-right: 1px solid;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 31px;
}
.site-footer .contact-info li {
    border: 1px solid #343434;
    margin-top: 6px;
}
.contact-info li {
    border-radius: 3px;
    padding: 7px 12px 7px 44px;
    position: relative;
	color:#fff !important;
}
.contact-info i {
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 31px;
}
.important {
    color: #d77d31 !important;
}
.service {
	text-align:left;
	margin-top:60px;
}
.service h3 {
	margin-bottom:15px;
}
.product-wrap {
	padding:10px;
	text-align:center;
	margin:15px 0;
}
.product-wrap p {
	margin-top:15px;
}
.product-wrap img {
	border:1px solid #ccc;
	border-radius:5px;
}
.test-wrap {
	padding:10px;
	border: 1px solid #E3E3E3;
    vertical-align: top;
    box-shadow: -8px 0 20px -5px rgba(0,0,0,.2),8px 0 20px -5px rgba(0,0,0,.2);
    -moz-box-shadow: -8px 0 20px -5px rgba(0,0,0,.2),8px 0 20px -5px rgba(0,0,0,.2);
    -webkit-box-shadow: -8px 0 20px -5px rgba(0,0,0,.2),8px 0 20px -5px rgba(0,0,0,.2);
	margin-bottom:20px;
	height:280px;
}
.price-list {
	text-align:left;
}
.price-list ul {
	list-style:none;
}
.price-list td {
	text-align:left;
}
.header-logos {
	text-align:center;
	margin-top:20px;
}
.header-logos a {
	margin-right:20px;
}
.display td {
	background:none !important;
	border:none !important;
	padding:0 !important;
}
.top-header {
	padding:0 20px;
}
.ul-right {
	float:right !important;
}








.yelp{
	width: 50%;
	height: auto;
	float: right;
}
.yelp1{
	width: 50%;
	height: auto;
	text-align: right;
}